Bug 445198 - spelling mistake in package %description
Summary: spelling mistake in package %description
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: libvorbis   
(Show other bugs)
Version: 5.1
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Jindrich Novy
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-05-05 12:28 UTC by Murray McAllister
Modified: 2015-01-04 22:35 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-13 12:36:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Murray McAllister 2008-05-05 12:28:28 UTC
Description of problem:
The last paragraph of the description contains a spelling mistake: "...for use
in programs that support Ogg Voribs."

Version-Release number of selected component (if applicable):

* Red Hat Enterprise Linux 5.1
* libvorbis-1.1.2-3.el5.0

How reproducible:
every time by running "rpm -qi libvorbis"

Additional info:

This is fixed on Fedora 8, libvorbis-1.2.0-1.fc8

Thanks!

Comment 2 RHEL Product and Program Management 2010-04-13 12:36:00 UTC
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.


Note You need to log in before you can comment on or make changes to this bug.